body {
	background: #ddd;
}

.login {
	padding: 0.5em;
}

table {
	background: white;
}

th {
	background: #333;
	color: #eee;
}

tr:hover {
	background: lightyellow;
}

th {
	position: sticky;
	top: 0;
}

td {
	max-width: 40em;
	vertical-align: top;
}

.list {
	display: none;
}

.list tbody tr {
	display: none;
}

.list tr[data-view] {
	display: table-row;
}
